Pod::POM::Nodes(3)

NAME
Pod::POM::Nodes - convenience class to load all node classes

SYNOPSIS
    use Pod::POM::Nodes;

DESCRIPTION
This module implements a convenience class that simply uses all of the subclasses of Pod::POM::Node. (It used to include all the individual classes inline, but the node classes have been factored out into individual modules.)

AUTHOR
Andy Wardley <abw@kfs.org>

COPYRIGHT
Copyright (C) 2000, 2001 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Consult Pod::POM for a general overview and examples of use.